-- 基础信息
base_info = {
	group_id = 133213066
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 66001, monster_id = 25100101, pos = { x = -3747.297, y = 200.000, z = -3415.199 }, rot = { x = 0.000, y = 54.913, z = 0.000 }, level = 25, drop_tag = "高阶武士", disableWander = true, pose_id = 1, area_id = 12 },
	{ config_id = 66004, monster_id = 25080301, pos = { x = -3738.747, y = 200.211, z = -3411.240 }, rot = { x = 0.000, y = 240.177, z = 0.000 }, level = 27, drop_tag = "浪人武士", disableWander = true, pose_id = 1006, area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 66002, gadget_id = 70310004, pos = { x = -3728.031, y = 200.775, z = -3410.508 }, rot = { x = 4.926, y = 359.972, z = 359.348 }, level = 27, area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 66001, 66004 },
		gadgets = { 66002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
